﻿.view-homepage-promotions .views-field-field-promotion-link/* This file will hold the main styles for your website. */
@charset "UTF-8";

/* Handy font size definitions
font-size: .833em;   12px x .833   = 10px
font-size: .917em;   12px x .917   = 11px
font-size: 1em;      12px x 1      = 12px
font-size: 1.083em   12px x 1.083  = 13px
font-size: 1.167em;  12px x 1.167  = 14px
font-size: 1.25em;   12px x 1.125  = 15px
font-size: 1.417em;  12px x 1.417  = 17px
font-size: 2em;      12px x 2       = 24px
*/

/************ View styles used in many places across the site *************/


/**************************/
/*    Homepage Blogs      */
/*************************/
.block-blogs-block-1 h2.block-title{
  padding:0;
  margin:0 0 15px 0;
  border:none;
}
.front .view-id-blogs{
  padding-right:20px;
}
.view-id-blogs .views-row{
  margin:0 0 25px 0;
  padding:0;
  border:none;
}
.context-blog .view-id-blogs .views-row{
  margin:0 0 25px 0;
  padding:0 0 25px 0;
  border-bottom:solid 2px #e7e7e7;
}
    .view-id-blogs .view-content .date-tag .date,
    .view-id-blogs .view-content .views-field-changed{
     color:#959393;
     font-size:12px;
     line-height:19px;
     font-weight:normal;
     margin:0;
    }
    .view-id-blogs h4.views-field-title{
     font-size:14px;
     line-height:19px;
     font-weight:normal;
     margin:0;
    }
    .view-id-blogs .views-field-entity-id{
     color:#333;
     font-size:14px;
     line-height:19px;
    }

/*
 * Blogs view - State page
 * Declared Disasters view - State page
 * News Releases view - State page
 * Preparedness Tips view - State page
 * Related Links view - State page
 */
#block-views-blogs-block-1 h2.block-title,
#block-views-disasters-block-1 h2.block-title,
#block-views-news-releases-block-1 h2.block-title,
#block-views-disasters-listing-block-1 h2.block-title{
  font-weight: bold;
  font-size: 14px;
  background: none;
  padding:0;
}
.front .block-views-blogs-block h2.block-title {
  background: none;
  padding:0;
}
#block-views-preparedness-tips-block-1 h2.block-title,
#block-views-related-links-block-2 h2.block-title{
  background: none;
  font-weight: bold;
  color:#333333;
  padding:0;
}
.disaster.declaration-headline .field-line,
.view-disasters-listing .views-row .views-field-nothing{
  margin:0 0 10px 0;
}
#block-views-blogs-block-1 .views-field-changed,
.view-disasters-listing .views-field-field-disaster-type-term 
{
  color: #959393;
  font-size: 12px;
  font-weight: normal;
}

.view-disasters-listing .views-row .views-field-nothing
{
  color: #000000;
  font-size: 14px;
  font-weight: normal;
}


.view-disasters .views-row,
.view-preparedness-tips .views-row {
  border-bottom: none;
  color:#959393;
}

.view-blogs .views-field-body{
  line-height:19px;
}

.view-disasters .views-field-field-disaster-inc-begin-date,
.view-disasters .views-field-field-disaster-inc-begin-date div,
.view-disasters .views-field-field-disaster-inc-end-date,
.view-disasters .views-field-field-disaster-inc-end-date div {
  display: inline;
}
.view-disasters .views-field {
  font-size: 13px;
}
.view-disasters .views-field-name {
  font-size: 14px;
}

/*
 * Generic listing page
 */
.view-listing .views-field-field-thumbnail-image {
  float: right;
  margin: 0 0 20px 20px;
}
.view-listing .views-field-field-thumbnail-image img {
  border: 5px solid #e9dfb3;
}
.view-listing .views-field-title {
  font-size:18px;
}
.views-field .views-field-name {
  table-layout:fixed;
  width:1500px
}

/*
 * Homepage Promotions View
 */
.view-homepage-promotions {
  overflow:hidden;
  padding-bottom:40px;
}
    .view-homepage-promotions .views-row{
      float:left;
      width:290px;
      margin:0 35px 0 0;
      border:none;
	  position:relative;
    }

    .view-display-id-block_1.view-homepage-promotions .views-row,
    .view-display-id-block_1.view-homepage-promotions .views-field-field-promotion-image ul{ margin:0; width:auto}
    .view-homepage-promotions .views-row-3{
      margin:0;
    }
    	.view-homepage-promotions .views-row li{
          margin:0;
          padding:0;
        }
        	.view-homepage-promotions .views-field-field-promotion-image ul{
              height:195px;
              z-index:0;
              margin:0;
              position:relative;
              overflow:hidden;
              width:290px;
          	}
            	.view-homepage-promotions .views-field-field-promotion-image li{
                  top:0;
                  left:0;
                }
	        	.view-homepage-promotions .views-field-field-promotion-image img{
                    display:block;
                }
            .view-homepage-promotions .views-field-field-promotion-link{
                background:url('../images/bg-homepage-promo.png') repeat-x 0 0;
                position:absolute;
                top:125px;
            }
                .view-homepage-promotions .views-field-field-promotion-link{
                  display:block;
                  padding:10px 10px 0;
                  height:39px;
                  color:#fff;
                  font-size:14px;
                  line-height:19px;
                  font-family:Arial, Helvetica, sans-serif;
                  text-transform:uppercase;
                }
                .view-homepage-promotions .views-field-field-promotion-link a{
                  color:#fff;
                  text-decoration:none;
                }
                	.view-homepage-promotions .promo-type-0{
                    	border-bottom:solid 4px #537f3c;
                  	}
                	.view-homepage-promotions .promo-type-1{
                    	border-bottom:solid 4px #166191;
                  	}
                	.view-homepage-promotions .promo-type-2{
                    	border-bottom:solid 4px #003366;
                  	}
                	.view-homepage-promotions .promo-type-3{
                    	border-bottom:solid 4px #cc3333;
                  	}
        .view-homepage-promotions .views-field-field-promotion-html ul{
          margin:0 8px;
        }
             .view-homepage-promotions .views-field-field-promotion-html li{
               border-bottom:solid 1px #c6c6c6;
               padding:10px 0;
             }
             .view-homepage-promotions .views-field-field-promotion-html li.last{
               border:none;
             }
                 .view-homepage-promotions .views-field-field-promotion-html li p{
                   margin:0;
                   line-height:19px;
                 }
                      .view-homepage-promotions .views-field-field-promotion-html li p a{
                       color:#1a86ea;
                       text-decoration:underline;
                     }


/*
 * Rotator
 */
.field-collection-container{
	position:relative;
	border:none !important;
  	margin-bottom:25px;
  	z-index: -0;
	/*						might need to make this selector more specific
	width:460px;
	height:305px !important;
	*/
}
  .field-name-field-columns .field-item .field-collection-view:last-child{
    margin:0!important;
  }
	.field-collection-container .field-collection-view,
	.field-collection-container .field-name-field-rotator-item{
		margin:0 20px 0 0;
		padding:0;
		position:relative;
    border:none;
	}
  .field-collection-container:last-child .field-name-field-rotator-item{
    margin-right:0;
  }
	.field-collection-container .field-name-field-rotator-item > .field-items{
		width:460px;
	}
	.field-collection-view .group_text_wrapper{
        background:url('../images/bg-homepage-promo.png') repeat 0 0;
		position:absolute;
		left:0;
		top:115px;
		padding:10px 15px 5px 10px;
		width:245px;
		border-bottom:solid 5px #003366;
	}
		.field-collection-view .field-name-field-rotator-item-title{
			text-transform:uppercase;
			color:#fff;
			font-size:16px;
			line-height:19px;
			margin:0 0 7px 0;
		}
		.field-collection-view .group_text_wrapper .field-name-field-rotator-item-links,
		.field-collection-view .group_text_wrapper a{
			color:#fff;
			text-decoration:none;
			font-size:12px;
			line-height:14px;
		}
			.field-collection-view .group_text_wrapper a:hover{
				text-decoration:underline;
			}
			.field-collection-view .group_text_wrapper .field-item{
				margin:0 0 5px 0 !important;
			}
	.field-collection-view .field-name-field-thumbnail-image{
		display:none;
	}
	#rotator-nav{
        background:url('../images/bg-homepage-promo.png') repeat 0 0;
		position:absolute;
		z-index:500;
		bottom:8px;
		overflow:hidden;
		padding:7px 10px;
		left:150px;
	}
		.logged-in #rotator-nav{
			bottom:60px;
		}
		#rotator-nav div{
			float:left;
			margin:0 8px 0 0;
		}
			#rotator-nav div.activeSlide{
				border:solid 2px #dddddd;
			}
				#rotator-nav div.activeSlide img{
					width:36px;
					height:31px;

				}
			#rotator-nav div:last-child{
				margin:0;
			}
	.vocabulary-disaster .taxonomy-term-description{
		clear:both;
	}


	.field-collection-view ul.field-collection-view-links{
		position:absolute;
		top:0;
		right:0;
	}
  .node-type-main-page .field-collection-view ul.field-collection-view-links li a:hover {
    color: #258DC6;
	
	
  }
  .node-type-main-page .field-collection-view ul.field-collection-view-links li a {
    color: #999;
  }
  .node-type-main-page .field-collection-view ul.field-collection-view-links li{
    font-size: 9px;
    margin:0;
  }
   .node-type-main-page .field-collection-view ul.field-collection-view-links{
    position:absolute;
    top:46px;
    right:-20px;
  }


/*
 * Workbench Block
 */
.block-workbench{
	margin-bottom:30px;
}

/*
 * Popular Pages View
 */
.block-fema-popular-pages-block h2.block-title{
  background:none;
  padding:0;
}
.view-fema-popular-pages li.views-row{
  list-style:decimal;
  padding:0;
  margin-left: 1.5em;
}
.view-fema-popular-pages li.views-row .views-field-title{
  display:inline;
}



/*
 * Disaster Listing Page
 * New Release Listing Page
 * State Listing Page / General Listing view
 * Federal Register Notice Listing Page
 */

.view-press-releases-listing .view-content,
.view-disaster-news .view-content,
.view-regional-news .view-content,
.view-appeals .view-content
{
  margin-top:25px;
  border-top:solid 1px #e7e7e7;
  padding-top:20px;
}

	.view-disasters-listing .view-content,
	.view-regional-news .view-content,
	.view-appeals .view-content
	{
	margin-top:25px;
	border-top:solid 1px #E7E7E7;
	padding-top:20px
	}

    .view-disasters-listing .views-row,
    .view-press-releases-listing .views-row,
    .view-listing .views-row,
    .view-notices-listings .views-row,
	.view-disaster-news .views-row,
	.view-regional-news .views-row,
	.view-appeals .views-row,
	.view-disaster-page-combined-updates-blog-news-listing .views-row
	{
      border-bottom:solid 1px #e7e7e7;
    }
    .view-press-releases-listing .views-row,
    .view-disasters-listing .views-row,
    .view-listing .views-row,
	.view-disaster-news .views-row,
	.view-regional-news .views-row,
	.view-appeals .views-row
	{
      padding-bottom:10px !important;
      margin: 0 0 10px;
    }
	.view-regional-news .view-header
	{
      text-align:right;
	  margin-top:-30px;
	  font-size:10px;
    }
	
	.view-regional-news .feed-icon{
      text-align:right;
	  font-size:10px;
    }
        .disaster.declaration-headline .disaster_link,
        .view-disasters-listing .views-row .views-field-nothing-2,
        .view-disasters-listing .views-field-name,
        .view-press-releases-listing .views-field-title,
        .view-listing .views-field-title,
        .view-notices-listings .views-row .views-field-title, 
		.view-disaster-news .views-field-title,
		.view-regional-news .views-field-title,
		.view-disaster-page-combined-updates-blog-news-listing .views-field-title
		{
          font-size:14px;
          line-height:23px;
          margin: 0 0 15px 0;
        }
		
		.view-appeals .views-field-field-applicant-name
		{
          font-size:14px;
          line-height:23px;
          margin: 0 0 0px 0;
        }
		
		.view-disasters-listing .views-row .views-field-nothing-2 
		{
          font-size:16px;
          line-height:23px;
          margin:0 0 15px 0;
        }
        .view-disasters-listing .views-field-field-disaster-type-term
		{
          font-size:15px;
          line-height:22px;
          margin: 0 0 10px;
        }
        .view-disasters-listing .views-field-description p,
        .view-listing .views-field-body p,
        .view-notices-listings .views-field-body p
		{
          margin:0;
          font-size:15px;
          line-height:22px;
        }
        .view-press-releases-listing .views-field-nothing,
		.view-disaster-news .views-field-nothing,
		.view-appeals .views-field-nothing
		{
          margin:0 0 25px 0;
          overflow:hidden;
        }
            .view-disasters-listing .views-row .views-field-nothing-1 
			{
              margin: 0 0 10px 0;
			  font-size:14px;
              line-height:14px;
              color:#000000;
              font-weight:normal;
			  font-style:italic
            }
        
            .node-type-press-release .field-name-field-release-date .field-item,
            .view-press-releases-listing .views-field-created,
            .view-press-releases-listing .views-field-field-state-term{
              font-size:12px;
              line-height:12px;
              text-transform:uppercase;
              color:#002f63;
              font-weight:normal;
            }
			
		.disaster.declaration-headline .incident_dates
		{
              font-size:14px;
              line-height:12px;
              color:#000000;
			  font-style:italic;
              font-weight:normal;
         }
		 
		.disaster.declaration-headline .declaration_data
		{
              font-size:14px;
              line-height:12px;
              color:#000000;
              font-weight:normal;
         }
		
		.node-type-press-release .field-name-field-release-date .field-item 
		{
              color: #333333;
        }
		
        .view-press-releases-listing .views-field-created
		{
              float:left;
        }
		
        .view-press-releases-listing .views-field-field-state-term,
		.view-disaster-page-combined-updates-blog-news-listing .views-field-type
		{
             margin:10px 0;
        }
		 
        .view-press-releases-listing .views-field-field-summary,
		.view-disaster-news .views-field-field-summary
		{
          clear:both;
          margin-bottom:20px;
          font-size:15px;
          line-height:22px;
        }
		
        .view-notices-listings .views-field-field-disaster-notice-date{
          margin:0 0 10px 0;
          overflow:hidden;
        }
            .view-notices-listings .views-field-field-disaster-notice-date .views-label,
            .view-notices-listings .views-field-field-disaster-notice-date .field-content
			{
                float:left;
                color: #002F63;
                font-size: 12px;
                font-weight: normal;
                line-height: 12px;
                text-transform: uppercase;
                margin:0 5px 0 0;
            }
        .view-notices-listings .views-field-field-description-text
		{
          clear:both;
          font-size: 15px;
    	  line-height: 22px;
    	  margin-bottom: 20px;
        }

/*
 * News Releases Listing Page filter
 */
#views-exposed-form-press-releases-listing-page{
/*  background:#002f63 url('../images/bg-exposed-filter.png') no-repeat 0 0;
  border-radius:10px;
  border:solid 2px #e3e7eb;
  padding:0 0 0 100px;
  height:44px;
  margin:0 0 30px 0;*/

}
    #views-exposed-form-disaster-page-combined-updates-blog-news-listing-page .views-exposed-widget,
	#views-exposed-form-disasters-listing-page .views-exposed-widget,
    #views-exposed-form-press-releases-listing-page .views-exposed-widget,
	#views-exposed-form-disasters-grid-listing-by-state-page .views-exposed-widget,
	#views-exposed-form-disasters-grid-listing-page .views-exposed-widget,
	#views-exposed-form-wyo-company-list-page .views-exposed-widget,
	#views-exposed-form-wyo-company-list-page-1 .views-exposed-widget,
	#views-exposed-form-appeals-page .views-exposed-widget,
	#views-exposed-form-appeals-page-2 .views-exposed-widget,
	#views-exposed-form-ask-question-page .views-exposed-widget
	 {
      float:left;
/*      background:url('../images/bg-exposed-filter-line.png') no-repeat top right;*/
      padding-right:5px;
      margin:0 5px 0 0;
	  
    }

	#views-exposed-form-disaster-page-combined-updates-blog-news-listing-page .views-exposed-form #edit-type-wrapper label {
	float: left;
	margin-right: 10px;
	}
	#views-exposed-form-disaster-page-combined-updates-blog-news-listing-page .views-exposed-form .form-item {
	margin-top: 0;
	}
	#views-exposed-form-disaster-page-combined-updates-blog-news-listing-page .views-exposed-form .views-exposed-widget input {
	margin: 9px 0;
	}

    	#views-exposed-form-disaster-page-combined-updates-blog-news-listing-page .views-widget label,
		#views-exposed-form-disaster-page-combined-updates-blog-news-listing-page .views-widget,
		#views-exposed-form-disasters-listing-page .views-exposed-widget label,
        #views-exposed-form-disasters-listing-page .views-widget,
    	#views-exposed-form-press-releases-listing-page .views-exposed-widget label,
        #views-exposed-form-press-releases-listing-page .views-widget,
		#views-exposed-form-disasters-grid-listing-by-state-page .views-exposed-widget label,
		#views-exposed-form-disasters-grid-listing-by-state-page .views-widget,
		#views-exposed-form-disasters-grid-listing-page .views-exposed-widget label,
		#views-exposed-form-disasters-grid-listing-page .views-widget,
		#views-exposed-form-wyo-company-list-page .views-exposed-widget label,
		#views-exposed-form-wyo-company-list-page .views-widget,
		#views-exposed-form-wyo-company-list-page-1 .views-exposed-widget label,
		#views-exposed-form-wyo-company-list-page-1 .views-widget,
		#views-exposed-form-appeals-page .views-exposed-widget label,
		#views-exposed-form-appeals-page .views-widget,
		#views-exposed-form-appeals-page-2 .views-exposed-widget label,
		#views-exposed-form-appeals-page-2 .views-widget,
		#views-exposed-form-ask-question-page  .views-exposed-widget label,
		#views-exposed-form-ask-question-page .views-widget
				{
           float:left;
           margin:0;
           padding:0;
        }
        	#views-exposed-form-disasters-listing-page .form-item,
            #views-exposed-form-disasters-listing-page .form-actions,
            #views-exposed-form-disasters-listing-page select,
        	#views-exposed-form-press-releases-listing-page .form-item,
            #views-exposed-form-press-releases-listing-page .form-actions,
            #views-exposed-form-press-releases-listing-page select,
			#views-exposed-form-disasters-grid-listing-by-state-page .form-item,
			#views-exposed-form-disasters-grid-listing-by-state-page .form-actions,
			#views-exposed-form-disasters-grid-listing-by-state-page select,
			#views-exposed-form-disasters-grid-listing-page .form-item,
			#views-exposed-form-disasters-grid-listing-page .form-actions,
			#views-exposed-form-disasters-grid-listing-page select,
			#views-exposed-form-wyo-company-list-page .form-item,
			#views-exposed-form-wyo-company-list-page .form-actions,
			#views-exposed-form-wyo-company-list-page select,
			#views-exposed-form-wyo-company-list-page-1 .form-item,
			#views-exposed-form-wyo-company-list-page-1 .form-actions,
			#views-exposed-form-wyo-company-list-page-1 select,
			#views-exposed-form-appeals-page .form-item,
            #views-exposed-form-appeals-page .form-actions,
            #views-exposed-form-appeals-page select,
			#views-exposed-form-appeals-page-2 .form-item,
            #views-exposed-form-appeals-page-2 .form-actions,
            #views-exposed-form-appeals-page-2 select,
			#views-exposed-form-ask-question-page .form-item,
            #views-exposed-form-ask-question-page .form-actions,
            #views-exposed-form-ask-question-page select,
			{
              margin:0;
              padding:0;
		
            }
    	#views-exposed-form-disaster-page-combined-updates-blog-news-listing-page .views-exposed-widget label,
		#views-exposed-form-disasters-listing-page .views-exposed-widget label,
    	#views-exposed-form-press-releases-listing-page .views-exposed-widget label,
		#views-exposed-form-disasters-grid-listing-by-state-page .views-exposed-widget label,
		#views-exposed-form-disasters-grid-listing-page .views-exposed-widget label,
		#views-exposed-form-wyo-company-list-page-1 .views-exposed-widget label,
		#views-exposed-form-wyo-company-list-page .views-exposed-widget label,
		#views-exposed-form-appeals-page .views-exposed-widget label,
		#views-exposed-form-appeals-page-2 .views-exposed-widget label
		{
           text-transform:uppercase;
           font-size:9px;
           line-height:44px;
           margin:0 4px 0 0;
           font-weight:normal;

        }
		
		#views-exposed-form-ask-question-page .views-exposed-widget label
		{
           text-transform:uppercase;
           font-size:9px;
           margin:0 4px 0 0;
           font-weight:normal;

        }
    	#views-exposed-form-disasters-listing-page .views-exposed-widget label,
		#views-exposed-form-disasters-grid-listing-by-state-page .views-exposed-widget label,
		#views-exposed-form-disasters-grid-listing-page .views-exposed-widget label,
		#views-exposed-form-wyo-company-list-page  .views-exposed-widget label,
		#views-exposed-form-wyo-company-list-page-1 .views-exposed-widget label,
		#views-exposed-form-appeals-page .views-exposed-widget label,
		#views-exposed-form-appeals-page-2 .views-exposed-widget label
		{
        margin:0 6px 0 0;
    	}

		
		#views-exposed-form-ask-question-page .views-exposed-widget label
		
		{
        margin:14px 6px 0 0;
    	}
		
		#views-exposed-form-disasters-listing-page .views-exposed-widget.views-widget-per-page select,
        #views-exposed-form-press-releases-listing-page .views-exposed-widget.views-widget-per-page select, 
		#views-exposed-form-disasters-grid-listing-by-state-page .views-exposed-widget.views-widget-per-page select,
		#views-exposed-form-disasters-grid-listing-page .views-exposed-widget.views-widget-per-page select,
		#views-exposed-form-wyo-company-list-page  .views-exposed-widget.views-widget-per-page select,
		#views-exposed-form-wyo-company-list-page-1 .views-exposed-widget.views-widget-per-page select,
		#views-exposed-form-appeals-page .views-exposed-widget.views-widget-per-page select,	
		#views-exposed-form-appeals-page-2 .views-exposed-widget.views-widget-per-page select,
		#views-exposed-form-ask-question-page .views-exposed-widget.views-widget-per-page select			
		{
          width:50px;
        }
        #views-exposed-form-disaster-page-combined-updates-blog-news-listing-page .views-exposed-widget select,
		#views-exposed-form-disasters-listing-page .views-exposed-widget select,
        #views-exposed-form-press-releases-listing-page .views-exposed-widget select,
		#views-exposed-form-disasters-grid-listing-by-state-page .views-exposed-widget select,
		#views-exposed-form-disasters-grid-listing-page .views-exposed-widget select,
		#views-exposed-form-wyo-company-list-page  .views-exposed-widget select,
		#views-exposed-form-wyo-company-list-page-1 .views-exposed-widget select

		{
          background:url(../images/sprite.png) 0 -424px;
          height: 24px;
          width: 200px;
          margin: 8px 0 0 0;
          padding: 0;
          vertical-align:bottom;
          border: 1px solid #CFCFCF;
          -moz-appearance:none;
          
          -moz-border-radius: 0px;
          -webkit-border-radius: 0px;
          border-radius: 0px;
          /*display: block;*/
        }
		
		#views-exposed-form-appeals-page  .views-exposed-widget select,
		#views-exposed-form-appeals-page-2  .views-exposed-widget select,
		#views-exposed-form-ask-question-page .views-exposed-widget select
		{
          background:url(../images/sprite.png) 0 -424px;
          min-width: 230px;
		  height: 24px;
          margin: 8px 0 0 0;
          padding: 0;
          vertical-align:bottom;
          border: 1px solid #CFCFCF;
          -moz-appearance:none;
          -moz-border-radius: 0px;
          border-radius: 0px;
          /*display: block;*/
        }
		
		#views-exposed-form-appeals-page-2 .views-exposed-widget select,
		#views-exposed-form-ask-question-page .views-exposed-widget select
				{

		  
          min-width: 245px;
          margin: 8px 0 0 0;
          padding: 0;
          vertical-align:bottom;
          border: 1px solid #CFCFCF;
          -moz-appearance:none;
          -moz-border-radius: 0px;
          border-radius: 0px;
          /*display: block;*/
        }
		
        #views-exposed-form-disasters-listing-page .views-exposed-widget input,
        #views-exposed-form-press-releases-listing-page .views-exposed-widget input, 
		#views-exposed-form-disasters-grid-listing-by-state-page .views-exposed-widget input, 
		#views-exposed-form-disasters-grid-listing-page .views-exposed-widget input, 
		#views-exposed-form-wyo-company-list-page  .views-exposed-widget input,
		#views-exposed-form-wyo-company-list-page-1 .views-exposed-widget input
		
		{
          width: 30px;
          background: url(../images/sprite.png) no-repeat 0 -424px;
          height: 24px;
          border: 1px solid #CFCFCF;
          border-radius: 0px;
          margin: 8px 0 0 0;
          padding: 0;
        }
		#views-exposed-form-appeals-page .views-exposed-widget input,
		#views-exposed-form-appeals-page-2 .views-exposed-widget input,
		#views-exposed-form-ask-question-page .views-exposed-widget input
		{
          background: url(../images/sprite.png) no-repeat 0 -424px;
          height: 24px;
		  border: 1px solid #CFCFCF;
          border-radius: 0px;
          margin: 8px 0 0 0;
          padding: 0;
		}
		
		#views-exposed-form-appeals-page .field_disaster_number_value,
		#views-exposed-form-appeals-page-2 .field_disaster_number_value,
		#views-exposed-form-ask-question-page .field_disaster_number_value
		{
          background: url(../images/sprite.png) no-repeat 0 -424px;
          height: 24px;
		  width: 30px;
          border: 1px solid #CFCFCF;
          border-radius: 0px;
          margin: 8px 0 0 0;
          padding: 0;
		}
		
		
        #views-exposed-form-disasters-listing-page .views-exposed-widget select, 
		#views-exposed-form-disasters-grid-listing-by-state-page .views-exposed-widget select, 
		#views-exposed-form-disasters-grid-listing-page .views-exposed-widget select, 
		#views-exposed-form-wyo-company-list-page  .views-exposed-widget select,
		#views-exposed-form-wyo-company-list-page-1 .views-exposed-widget select,
		#views-exposed-form-wyo-company-list-page-1 .views-exposed-widget select,
		#views-exposed-form-appeals-page .views-exposed-widget select,
		#views-exposed-form-appeals-page-2 .views-exposed-widget select
		#views-exposed-form-ask-question-page .views-exposed-widget select
		{
          width:160px;
        }
   		#views-exposed-form-disasters-listing-page .views-exposed-widget.views-submit-button,
    	#views-exposed-form-press-releases-listing-page .views-exposed-widget.views-submit-button,
		#views-exposed-form-disasters-grid-listing-by-state-page .views-exposed-widget.views-submit-button,
		#views-exposed-form-disasters-grid-listing-page .views-exposed-widget.views-submit-button,
		#views-exposed-form-wyo-company-list-page  .views-exposed-widget.views-submit-button,
		#views-exposed-form-wyo-company-list-page-1 .views-exposed-widget.views-submit-button,
		#views-exposed-form-appeals-page .views-exposed-widget.views-submit-button,
		#views-exposed-form-appeals-page-2 .views-exposed-widget.views-submit-button
		{
      		background:none;
      		margin:0px 0 0 0;
      		padding:0;
    	}
		
		#views-exposed-form-appeals-page .views-exposed-widget.views-reset-button,
		#views-exposed-form-appeals-page-2 .views-exposed-widget.views-reset-button
		{
      		background:none;
      		margin:0px 0 0 0;
      		padding:0;
			text-align:right;
    	}
		
		#views-exposed-form-disasters-listing-page .views-submit-button input,
		#views-exposed-form-press-releases-listing-page .views-submit-button input,
		#views-exposed-form-disasters-grid-listing-by-state-page .views-submit-button input,
		#views-exposed-form-disasters-grid-listing-page .views-submit-button input,
		#views-exposed-form-wyo-company-list-page  .views-submit-button input,
		#views-exposed-form-wyo-company-list-page-1 .views-submit-button input,
		#views-exposed-form-appeals-page .views-exposed-widget.views-submit-button input,
		#views-exposed-form-appeals-page-2 .views-exposed-widget.views-submit-button input
		{
      	  background-color:#f8f5e8;
          text-transform:uppercase;
          font-size:13px;
          color:#002f63;
          cursor:pointer;
          padding:3px;
          font-weight:bold;
    	}
		

		#views-exposed-form-appeals-page .views-exposed-widget.views-reset-button input
		{
		position:absolute;
		right:140px;
		}
		
		#views-exposed-form-appeals-page-2 .views-exposed-widget.views-reset-button input
		{
		position:absolute;
		right:291px;
		}

		
		#views-exposed-form-appeals-page .views-exposed-widget.views-reset-button input,
		#views-exposed-form-appeals-page-2 .views-exposed-widget.views-reset-button input
		{
      	  background-color:#f8f5e8;
          text-transform:uppercase;
          font-size:13px;
          color:#002f63;
          cursor:pointer;
          padding:3px;
          font-weight:bold;
		  text-align:right;
    	}
		
		
		
		
		
		.view-disasters-grid-listing-by-state .views-table caption, 
		.view-disasters-grid-listing .views-table caption
		{
		font-weight: bold;
  		font-size: 14px;
  		background: none;
  		padding:0;
		}
		
		#widget a {
 	   	color: #258DC6;
    	text-decoration: underline !important;
		}
.view-grouping .view-grouping-header{font-weight:bold;}
.view-grouping .view-grouping-content h3{text-transform: none; font-weight:normal; font-size: 1em; margin-bottom:5px;}
.view-row .item-list{margin: 0;}
.view-row .item-list li{margin: 0;}

.wyo_company_list_class .views-row {
border: 1px solid #C1DAD7;
margin: 0 0 5px;
}

.wyo_company_list_class .views-field{
padding: 5px 10px;
}

.wyo_company_list_class .views-field-field-cagent{
padding: 0px;
margin: 0px;
}

.wyo_company_list_class .views-row .views-field-title{

background-color: #D8EDEA;
font: bold 12px Arial;
font-size: 14px !important;
padding: 6px 6px 6px 12px;
}

.wyo_company_list_class .views-field views-field-field-company-note
{
 font-size: 12px !important;

}
.wyo_company_list_class .views-row .views-field-field-company-note{
margin-top: 5px;

}

.table_field_cagent {
margin: 0px;
}

.td_cagent_info {
width: 35%;
}

.table_field_cagent td{
border-bottom: 1px solid #C1DAD7;
border-right: 1px solid #C1DAD7;
font: 14px Arial;
padding: 6px 6px 6px 12px;
}

.table_field_cagent th{
background-color: #D8EDEA;
border-bottom: 1px solid #C1DAD7;
border-right: 1px solid #C1DAD7;
border-top: 1px solid #C1DAD7;
color: #6D929B;
font: bold 14px Arial;
padding: 6px 6px 6px 12px;
text-align: left;
}

.wyo_company_list_class .tr_title, .wyo_company_list_class .tr_cagent_note {
display: none;
}

.wyo_company_list_class p {
 margin:0px;
  font-size: 14px !important;
  color: #666666 !important;
}

.wyo_company_list_class .views-row .field-collection-item-field-cagent .field {
margin:0;
padding:0;
}


.wyo_company_list_class .views-row .field-collection-item-field-cagent .field-name-field-cagent-type {
background-color: #EAF6F4;
padding: 0 5px;
}

.field-name-field-cagent-name , .field-name-field-cagent-phone {
float: left;
}

.wyo_company_list_class .views-label-field-agent-locator-url, .wyo_company_list_class .views-label-field-company-url{
 float: left;
 margin-right: 5px;
}

.views-widget-filter-field_mppp_value label , .views-widget-filter-field_states_tid label{
float: left;
margin-right: 10px;
}

.wyo_company_list_class .views-label{
 font-size: 14px !important;
}

.views-label-field-company-url {
text-align: left;
}

.node-wyo-insurance-company .field-lable{
 font-weight: bold;
}

.node-wyo-insurance-company .field-collection-item-field-cagent .field{
margin-bottom:0;
padding:0 5px;
}

.node-wyo-insurance-company .field-collection-item-field-cagent .field-name-field-cagent-type {
border-top: 1px solid #C1DAD7;
background-color: #EAF6F4;
}
.feed-icons
{
text-align: right;
}



.block-fema-twitter-twitter-block-1  .tweet-time{
	padding-bottom: 10px;
}

div.tweets-pulled-listing .tweet-author a {
    font-weight: normal !important;
	vertical-align: baseline;
	padding-bottom: 10px;
}

.tweet-text{
font-size: 14px !important;
line-height: 19px;
color: #333333;
padding: 10px 0px 15px 0px;
letter-spacing: 0px;
}

.tweet-authorphoto {
  padding: 0px 0px 25px 0px;
  float: left;
}

.site-map-menu li  {
font-size: 16px !important;
font-weight: bold !important;
list-style-type: disc !important;
}
.site-map-menu ul li  {
font-size: 14px !important;
font-weight: normal !important;
}

.site-map-menu ul li.leaf {
list-style-position: outside !important;
list-style-type: disc !important;
list-style-image: none !important;
}


/* Ask a Question Form Layout */
#askquestion-col1 {
width: 20%;
height: 32px;
float: left;
padding: 5px 0 5px 0;
}
#askquestion-col2 {
width: 80%;
height: 32px;
float: right;
clear: right;
padding: 5px 0 5px 0;
}
#askquestion-content-below {
clear: both;
padding:10px 0 0px 323px;
}
